WordPress Vulnerability – Patched – CVE-2018-6389

POSTED BY ON 2 March 2018

A simple yet serious application-level denial of service (DoS) vulnerability has been discovered in WordPress CMS platform that could allow anyone to take down most WordPress websites even with...

Continue reading